
/**********доска почета 2019*********/

.doska_pocheta {
    text-align: center;
}

.shapka{
    background: url(../images/volna.png);   
    height: 120px;
    background-position-x: center;
    background-repeat: no-repeat;
}

.nazv{    
    font-size: 24px;
    padding-top: 50px;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    text-shadow: -2px -2px 0px #CE5937, 
    2px -2px 0px #CE5937, 
    2px 2px 0px #CE5937, 
    -2px 2px 0px #CE5937, 
    -2px 2px 8px #1A0904;
}

.doska {
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    display: inline-block;
}

@media (max-width: 1610px){.doska {width: 65%;}}
@media (max-width: 1510px){.doska {width: 70%;}}
@media (max-width: 1390px){.doska {width: 75%;}}
@media (max-width: 1290px){.doska {width: 80%;}}
@media (max-width: 1220px){.doska {width: 85%;}}
@media (max-width: 1080px){.doska {width: 95%;}}
@media (max-width: 1000px){.doska {width: 100%;}}


.chek {
    display: table;
    padding: 0px;
        background: #98030e;
        min-height: 240px;
}

.dsgerb {
    display: table-cell;
    vertical-align: middle;
}

.venok{    
  display: table-cell;
    vertical-align: middle;
    position: relative;
}

.chek_s{
    display: inline-block;
    /*padding: 0px;
     height: inherit;*/
        background: #afb0af;
}

.nomen {
    /*width: 80%;
    margin-left: auto;
    margin-right: auto;*/
}

.nmmm {
    display: inline-block;
}


/*@media(max-width: 991px){.nomen {width: 55%;}}
@media(max-width: 961px){.nomen {width: 60%;}}
@media(max-width: 881px){.nomen {width: 65%;}}
@media(max-width: 821px){.nomen {width: 70%;}}
@media(max-width: 771px){.nomen {width: 80%;}}
@media(max-width: 672px){.nomen {width: 85%;}}
@media(max-width: 640px){.nomen {width: 90%;}}
@media(max-width: 602px){.nomen {width: 100%;}}*/

.nomen p{
    padding:0;
    margin: 0;
     width: 125px;
    height: 115px;
    background:  url(../images/ramka.png) no-repeat;
    display: inline-block;
    float: left;
        text-align: center;
}




.venok p{
    position: absolute;
    text-align: center;
    top: 35%;
    left: 16%;
    max-width: 110px;
    right: 10%;
    font-size: 16px;    
    text-transform: uppercase;
    color: #ffffff;
    font-weight: bold;
}

@media(max-width: 991px){
    .venok p {
    display: inline-block;
    position: inherit;
    text-align: center;
    top: 0;
    left: 0;
    max-width: none;
    right: 0;
    font-size: 30px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    margin: 0 10px;
}.venok img {
   display: none;
}
.chek {
   
    min-height: 180px;
}
}

.insidenom {
   text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding-top: 25px;
    position: relative;
    display: block;
}

.nomen div:nth-child(5) .insidenom{
    padding-top: 10px!important;
     font-size: 11px;
}

.nomen div:nth-child(7) .insidenom{
    padding-top: 10px!important;
     font-size: 11px;
}

.doska a:hover,
.doska a:focus{
    color: #98030e;
}


.travka {
    background: url(../images/travka.png) no-repeat;
    height: 70px;
    background-position-x: center;
    background-repeat: no-repeat;
    display: inline-block;
    width: 100%;
}


.nmmm .hoverinsidenom {
    display: none;
}
 
.nmmm:hover .hoverinsidenom {
    display: block;
} 

.hoverinsidenom {
    position: absolute;
    z-index: 1;
    width: 100%;
    left: 4%;
    top: 2%;
}

.hoverinsidenom img {
    margin-left: -45px;    
    border: 9px solid #98030e;
}

.nomenind_400px{display: none;}

@media (max-width: 600px){
    .travka, .nomen p {
        display: none;
    }

    .nmmm .hoverinsidenom {
        display: block;
        position: initial;    }
.nmmm {
    text-align: right;
}


}

@media (max-width: 400px) {
.nomenind_400px{display: block;
    text-align: center;
    border: 2px solid #98030e;
    margin-top: 20px;
    padding: 10px;
    font-weight: bold;
    color: #ffffff;}
 .nmmm .hoverinsidenom {
        display: none;}
        .nmmm:hover .hoverinsidenom {
    display: none;
} 
    
}


/**********доска почета 2020*********/

.proud-xx .title{
    background: #98030e;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
    padding: 15px;
    margin-bottom: 15px;
    border: 4px solid #efce75;
}

.empty {
    background: #98030e;
    margin-top: 10px;
    margin-bottom: 15px;
}

.board {
    padding-left: 0;
    padding-right: 0;
}

.proud-xx .nomen .xx {
    padding: 0;
    margin: 15px 0;
    width: 125px;
    height: 125px;
    background: #ffffff;
    border: 4px solid #efce75;
    display: table;
    float: left;
    text-align: center;
}

.proud-xx .chek {
    display: table;
    background: #98030e;
    min-height: 310px;
    padding: 15px;
}

.set {
    font-size: 14px;
    font-weight: bold;
    color: #98030e;
    vertical-align: middle;
    display: table-cell;
}

.proud-xx .nmmm:hover{
    position: initial;
}

.proud-xx .nmmm:hover .hoverinsidenom {
    display: block;
    background: url(../images/fonproud.png) #ffffff;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
    border: 4px solid #efce75;
    min-height: 285px;
    text-align: center;
    font-size: 20px;
    color: #27587d;
    top: 4%;
    left: 2%;
    width: 96%;
    font-weight: bold;
}

.v-nomin {
    color: #98030e;
    display: block;
    margin-top: 20px;
    font-size: 26px;
    margin-bottom: 15px;
    text-transform: uppercase;

}

.proud-xx .mon {
    color: #98030e;
    display: block;
    text-transform: uppercase;
    margin-top: 20px;
    padding: 5px 30px;
}

.proud-xx .chek_s {
    background: #9cc0db;
}


.x9 {
    text-align: center;
    font-size: 24px;

}

.proud-xx .venok p {
    top: 38%;
    left: 11%;
}

@media (max-width: 600px) {
	.proud-xx .col-xs-3 {
	    width: 100%;
	}
	.proud-xx .nomen .xx {
		display: none;
	}

	.proud-xx .nmmm .hoverinsidenom, 
	.proud-xx .nmmm:hover .hoverinsidenom{
    display: block;
    background: url(../images/fonproud.png) #ffffff;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
    border: 4px solid #efce75;
    min-height: auto;
    text-align: center;
    font-size: 18px;
    color: #27587d;
    top: 4%;
    left: 0%;
    width: 100%;
    margin: 10px 0;
    font-weight: bold;
}
	.proud-xx .mon {
	    padding: 5px 4px;
	}
}

@media (max-width: 991px){
	.proud-xx .chek {
	    min-height: 180px;
	    padding: 0;
	}
	.proud-xx .venok p {
	    top: 0;
	    left: 0; 
	}
}